<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'sv_fi', version '3.7'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Välj om schemalagda säkerhetskopieringar ska utföras eller inte. Om du väljer Manuell, så kommer automatiska säkerhetskopieringar bara att kunna genomföras via kommandoradsskriptet. Detta kan utföras antingen manuellt via kommandoraden eller via cron.';
$string['autoactivedisabled'] = 'Avaktiverad';
$string['autoactiveenabled'] = 'Aktiverad';
$string['autoactivemanual'] = 'Manuell';
$string['automatedsetup'] = 'Inställning av schemalagda säkerhetskopieringar';
$string['automatedstorage'] = 'Lagring av schemalagda säkerhetskopieringar';
$string['automatedstoragehelp'] = 'Välj var du vill spara dina schemalagda säkerhetskopieringar.';
$string['backupcourse'] = 'Säkerhetskopiera kurs: {$a}';
$string['backupdetailsnonstandardinfo'] = 'Den valda filen är inte en ordinär Moodle-säkerhetskopia. Återställningsprocessen försöker omvandla säkerhetskopian till standardformatet och sedan återställa den.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Okänt format';
$string['backupmode20'] = 'Importera';
$string['backupmode40'] = 'Samma webbplats';
$string['backupmode50'] = 'Automatiserad';
$string['backupmode60'] = 'Omvandlad';
$string['backupsection'] = 'Säkerhetskopiera kursens avsnitt: {$a}';
$string['cannotfindassignablerole'] = 'Rollen {$a} i säkerhetskopian kan inte kopplas till någon av de roller som du har rätt att tilldela.';
$string['choosefilefromautomatedbackup'] = 'Schemalagda säkerhetskopieringar';
$string['choosefilefromautomatedbackup_help'] = 'Innehåller automatiskt genomförda säkerhetskopieringar.';
$string['configgeneralactivities'] = 'Ställer in förval för inkludering av aktiviteter i säkerhetskopior.';
$string['configgeneralanonymize'] = 'Om detta väljs, så kommer all information kopplad till användare att göras anonym som standard.';
$string['configgeneralblocks'] = 'Ställer in förval för att ta med block i säkerhetskopior.';
$string['configgeneralcomments'] = 'Ställer in förval för att ta med kommentarer i säkerhetskopior.';
$string['configgeneralfilters'] = 'Ställer in förval för att ta med filter i säkerhetskopior.';
$string['configgeneralhistories'] = 'Ställer in förval för att ta med användarhistoria i säkerhetskopior.';
$string['configgenerallogs'] = 'Om detta väljs, så kommer loggar att tas med i säkerhetskopior som standard.';
$string['configgeneralroleassignments'] = 'Om detta väljs, så kommer rolltilldelningar också att säkerhetskopieras.';
$string['configgeneralusers'] = 'Ställer in förval för att ta med användare i säkerhetskopior.';
$string['confirmcancel'] = 'Avbryt säkerhetskopia';
$string['confirmcancelno'] = 'Bli kvar';
$string['confirmcancelyes'] = 'Avbryt';
$string['confirmnewcoursecontinue'] = 'Varning om ny kurs';
$string['confirmnewcoursecontinuequestion'] = 'En tillfällig (gömd) kurs kommer att skapas av återställningsprocessen. Om du vill avbryta processen, så klicka på Avbryt. Stäng inte webbläsaren medan du återställer.';
$string['coursecategory'] = 'Kategori som kursen återställs till';
$string['currentstage16'] = 'Avslutning';
$string['currentstage4'] = 'Översikt och bekräftelse';
$string['errorfilenamemustbezip'] = 'Filnamnet du matar in måste vara en ZIP-fil och ha .mbz-ändelsen';
$string['errorfilenamerequired'] = 'Du måste ge ett giltigt namn för den här säkerhetskopian';
$string['errorinvalidformatinfo'] = 'Den valda filen är inte en giltig Moodle-säkerhetskopia och kan inte återställas.';
$string['errorminbackup20version'] = 'Denna säkerhetskopia har skapats med en utvecklingsversion av Moodles säkerhetskopieringssystem ({$a->backup}). Åtminstone version {$a->min} krävs, så säkerhetskopian kan inte återställas.';
$string['executionsuccess'] = 'Filen med säkerhetskopian skapades framgångsrikt.';
$string['importcurrentstage16'] = 'Avslutning';
$string['importcurrentstage4'] = 'Översikt och bekräftelse';
$string['importsuccess'] = 'Importeringen är avslutad. Klicka på Fortsätt för att återvända till kursen.';
$string['lockedbypermission'] = 'Du har inte tillräckliga rättigheter för att ändra denna inställning';
$string['moreresults'] = 'För många träffar gavs, sök mera specifikt.';
$string['norestoreoptions'] = 'Det finns inga kategorier eller kurser som du kan återställa till.';
$string['qcategorycannotberestored'] = 'Frågekategorin {$a->name} kan inte skapas av återställningsprocessen';
$string['questionegorycannotberestored'] = 'Frågorna {$a->name} kan inte skapas av återställningsprocessen';
$string['restoreexecutionsuccess'] = 'Återställningen av kursen lyckades. Klicka på Fortsätt för att gå till den återställda kursen.';
$string['restorenewcoursefullname'] = 'Kursens nya namn';
$string['restorenewcourseshortname'] = 'Kursens nya förkortning';
$string['restorestage2'] = 'Destination';
$string['restorestage32'] = 'Process';
$string['restorestage64'] = 'Avslutning';
$string['restorestage8'] = 'Schema';
$string['rootsettingimscc1'] = 'Konvertera till IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Konvertera till IMS Common Cartridge 1.1';
$string['sectioninc'] = 'Tas med i säkerhetskopian (utan information om användare)';
$string['sectionincanduser'] = 'Tas med i säkerhetskopian med information om användare';
$string['setting_course_fullname'] = 'Kursens namn';
$string['setting_keep_groups_and_groupings'] = 'Behåll nuvarande grupper och grupperingar';
$string['setting_keep_roles_and_enrolments'] = 'Behåll nuvarande roller och registreringar';
$string['totalcategorysearchresults'] = 'Totalt antal kategorier: {$a}';
$string['totalcoursesearchresults'] = 'Totalt antal kurser: {$a}';
