<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'sv_fi', version '3.7'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Lägg till kriterium';
$string['alwaysshowdefinition'] = 'Visa bedömningsmatrisen för studerandena (annars syns matrisen först efter utvärderingen)';
$string['backtoediting'] = 'Återgå till redigering';
$string['confirmdeletecriterion'] = 'Är du säker på att du vill radera det här bedömningskriteriet?';
$string['confirmdeletelevel'] = 'Är du säker på att du vill radera den här kunskapsnivån?';
$string['criterionaddlevel'] = 'Lägg till kunskapsnivå';
$string['criteriondelete'] = 'Radera bedömningskriterium';
$string['criterionempty'] = 'Klicka för att redigera bedömningskriteriet';
$string['criterionmovedown'] = 'Flytta ner';
$string['criterionmoveup'] = 'Flytta upp';
$string['definerubric'] = 'Definiera bedömningsmatrisen';
$string['description'] = 'Beskrivning';
$string['enableremarks'] = 'Låt läraren lägga till kommentarer vid varje bedömningskriterium';
$string['err_mintwolevels'] = 'Bedömningskriteriet ska innehålla minst två kunskapsnivåer';
$string['err_nocriteria'] = 'Bedömningsmatrisen ska innehålla minst ett bedömningskriterium';
$string['err_nodefinition'] = 'Beskrivningen för kunskapsnivån kan inte vara tom';
$string['err_nodescription'] = 'Bedömningskriteriets beskrivning kan inte vara tom';
$string['err_scoreformat'] = 'Poängantalet för varje kunskapsnivå måste vara ett icke-negativt nummer';
$string['err_totalscore'] = 'Bedömningsmatrisens högsta vitsord måste vara större än noll.';
$string['gradingof'] = 'Bedömningsmatrisen';
$string['leveldelete'] = 'Radera kunskapsnivå';
$string['levelempty'] = 'Klicka för att redigera kunskapsnivån';
$string['name'] = 'Namn';
$string['needregrademessage'] = 'Rubrikens beskrivning har blivit ändrad efter att den här studeranden blev utvärderad. Studeranden kan inte se sin bedömning innan du kontrollerar bedömningsmatrisen och uppdaterar vitsordet.';
$string['pluginname'] = 'Bedömningsmatris';
$string['previewrubric'] = 'Förhandsgranska bedömningsmatrisen';
$string['regrademessage1'] = 'Du håller på att spara ändringar till bedömningsmatrisen som redan är använd för utvärdering. Ska redan givna vitsord ändras? Om så, döljs matrisen från studerandena tills du har gjort om bedömningen.';
$string['regrademessage5'] = 'Du håller på att spara märkvärdiga ändringar till bedömningsmatrisen som redan är använd för utvärdering. Vitsordet i betygsrapporten ändras inte men rubriken döljs från studerandena tills du har gjort om bedömningen.';
$string['regradeoption0'] = 'Behöver inte bedömas om';
$string['regradeoption1'] = 'Ska bedömas om';
$string['restoredfromdraft'] = 'OBS: Det senaste försöket att bedöma den här personen sparades inte ordentligt, så utkastpoängen har återställts. Klicka på Ångra nedan om du vill göra detta ogjort.';
$string['rubric'] = 'Bedömningsmatris';
$string['rubricmapping'] = 'Reglerna för kombinering av matrisens poäng och slutliga vitsordet';
$string['rubricmappingexplained'] = 'Lägsta antalet poäng för bedömningsmaterisen är <b>{$a->minscore}</b> och det konverteras till uppgiftens lägsta vitsord (som är noll (0) om ingen annanslags skala är vald). Högsta antalet poäng<b>{$a->maxscore}</b> konverteras motsvarande till högsta vitsordet.<br/>

Poängen mellan lägsta och högsta konverteras respektivt till skalan som är vald i uppgiften och avrundas vid behov till närmaste vitsord. Detta gäller både för numeriska och skriftliga skalor.';
$string['rubricnotcompleted'] = 'Du måste välja en av kunskapsnivåerna för varje bedömningskriterium';
$string['rubricoptions'] = 'Bedömningsmatrisens inställningar';
$string['rubricstatus'] = 'Bedömningsmatrisens nuvarande status';
$string['save'] = 'Spara';
$string['saverubric'] = 'Spara matrisen och gör den klar för användning';
$string['saverubricdraft'] = 'Spara som utkast';
$string['scorepostfix'] = '{$a} poäng';
$string['showdescriptionstudent'] = 'Visa bedömningsmatrisen för studerandena';
$string['showdescriptionteacher'] = 'Visa bedömningsmatrisen under utvärderingen';
$string['showremarksstudent'] = 'Visa lärarens kommentarer för studerandena';
$string['showscorestudent'] = 'Visa kunskapsnivåernas poäng för studerandena';
$string['showscoreteacher'] = 'Visa kunskapsnivåernas poäng under utvärderingen';
$string['sortlevelsasc'] = 'Sortering av kunskapsnivåerna';
$string['sortlevelsasc0'] = 'Fallande enligt poäng';
$string['sortlevelsasc1'] = 'Stigande enligt poäng';
